/* Media Query */

@media screen and (max-width: 1195px){
	.widget_featured_posts_small_thumbnails .single-article:nth-child(odd) { margin-right: 9px; }
	.widget_featured_posts_small_thumbnails .single-article:nth-child(even) { margin-left: 9px; }
	.policy_container .policy-text h1 { font-size: 19px !important; }
}
@media screen and (max-width: 1175px){
	#header-right-section .email-box label { font-size: 13px !important; }
	#header-right-section .newsletter-text h1 { width: 70% !important; }
	blockquote h5 { font-size: 18px !important; }
	blockquote a.button { font-size: 18px !important; }
}
@media screen and (max-width: 1155px){
	.policy_container .policy-text h1 { font-size: 18px; }
}
@media screen and (max-width: 1125px){
	.widget_featured_posts_small_thumbnails .single-article:nth-child(odd) { margin-right: 8px !important; }
	.widget_featured_posts_small_thumbnails .single-article:nth-child(even) { margin-left: 8px !important; }
	#header-right-section { width: 49% !important; }
}
@media screen and (max-width: 1096px){
	.policy_container .policy-text h1 { font-size: 17px !important; }
}
@media screen and (max-width: 1090px){
	#header-right-section .email-box button { font-size: 13px !important;  }
	#header-right-section .email-box .privacy a { font-size: 11px !important; }
}
@media screen and (max-width: 1080px){
	.news-bar .newsticker { width: 60% !important; }
}
@media screen and (max-width: 1040px){
	.policy_container .policy-text h1 { font-size: 16px !important; }
}
@media screen and (max-width: 1025px){
	.news-bar .newsticker { width: 55% !important; }

	.widget_highlighted_posts .article-content { padding-bottom: 8px !important; }
	.home .article-content .entry-title { font-size: 15px !important; }
}
@media screen and (max-width: 1000px){
	.widget_featured_posts_small_thumbnails .single-article:nth-child(odd) { margin-right: 5px !important; }
	.widget_featured_posts_small_thumbnails .single-article:nth-child(even) { margin-left: 5px !important; }
	#header-right-section { width: 47% !important; }
	#header-right-section .email-box button { font-style: 12px !important; }
}
@media screen and (max-width: 980px){
	.policy_container .policy-text h1 { font-size: 15px !important; }
}
@media screen and (max-width: 960px){
	#header-right-section { width: 45% !important; }
	#header-right-section .newsletter-text h1 { width: 100% !important; }
	#header-right-section .email-box button { padding: 5px !important; }
	#header-right-section .email-box .privacy a { font-size: 10px; !image-rendering:  }

	.widget_highlighted_posts .article-content { padding-bottom: 6px !important; }
	.home .article-content .entry-title { font-size: 14px !important; }
}
@media screen and (max-width: 940px){
	#header-left-section { float: none !important; text-align: center; }
	#header-right-section  { padding: 10px !important; height: auto !important; }
	#header-logo-image { float: none !important; padding-right: 0 !important; }
	#header-right-section { width: 80% !important; float: none; margin: 0 auto; }
	#header-right-section #text-7 { width: auto !important; }
	#header-right-section .email-box label { font-size: 14px !important; }
	#header-right-section .email-box button { font-style: 14px !important; }
	#header-right-section .email-box .privacy a { font-size: 12px !important; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .answer ul .select { margin-right: 100px; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .answer input[type=submit] { padding: 4px 10px; margin-right: 2px; margin-bottom: 10px;}
	blockquote h5 { font-size: 14px !important;  padding-bottom: 0 !important; }
	blockquote a.button { font-size: 14px !important; }

}
@media screen and (max-width: 920px){
	.policy_container .policy-text h1 { font-size: 14px !important; }
}
@media screen and (max-width: 890px){ 
	.news-bar .newsticker { width: 50% !important; }

	.widget_highlighted_posts .article-content { padding-bottom: 0px !important; }
	.home .article-content .entry-title { font-size: 13px !important; }
	.policy_container .policy-text h1 { font-size: 13px !important; padding: 0 4px !important; }

	#respond form input[type="text"], #respond form textarea, 
	#respond form input[type="email"], #respond form input[type="url"] {
    	width: 79%;
	}
}
@media screen and (max-width: 860px){
	#masthead .search-wrap input.s { width: 140px; }
}
@media screen and (max-width: 820px){
	.colormag_front_page_top_with_sidebar .textwidget .question_box .jf-submit { display: inline-block; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .answer ul .select { margin-right: 80px; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .answer input[type=submit] { margin-left: 5px; }
	.citations_container .citations { width: 450px !important; }
} 
@media screen and (max-width: 800px){ 
	.news-bar .breaking-news { position: relative; width: 80% !important; margin: 0 auto; text-align: left !important; }
	.news-bar .newsticker { text-align: left !important; width: auto !important; }
	.home .article-content .entry-title { font-size: 12px !important; }
}
@media screen and (max-width: 795px){ 
	.policy_container .policy-text h1 { font-size: 12px !important; }
	.main-navigation a { padding: 10px 8px; }
}
@media screen and (max-width: 768px){
	.news-bar .breaking-news { height: auto !important; }

	.main-small-navigation ul { padding: 5px 0; }
	.main-small-navigation li { background: none; }
	.main-small-navigation li a { color: #fff; padding: 5px 11px; }

	.colormag_front_page_top_with_sidebar .textwidget .question_box { display: inline-block; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .question { width: 100%; text-align: center; border-right: 0; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .question p { padding-right: 0; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .answer { border-right: 0; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .tg-one-third { margin: 0 auto; text-align: center; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .icons div { margin: 0 11.4px; }
	.widget_slider_area { float: left; }

	.widget_highlighted_post_area .featured-posts-area .article-content-container:first-child { width: 100% !important; }
	.widget_highlighted_post_area .featured-posts-area .article-content-container { width: 100% !important; }
	.widget_highlighted_posts .article-content { padding-bottom: 10px !important; }
	.home .article-content .entry-title { font-size: 16px !important; }
	.widget_beside_slider { float: right; }
	#secondary { max-width: 310px; margin: 20px auto 0; }

	.widget_highlighted_post_area .bottom-posts-area .article-content-container { width: calc(100% - 20px); }
	.widget_highlighted_post_area .featured-posts-area .article-content-container,
	.widget_highlighted_post_area .featured-posts-area .article-content-container:first-child { width: 100%; padding-bottom: 46.7% !important; }

	.mobile_newsletter { display: block !important; }
	.mobile_newsletter img { margin: 0; max-width: 310px; width: 100%; }
	.newsletter_email { background-image: none !important; max-width: 310px; margin: 0 auto; height: auto !important; padding: 10px !important; }
	.newsletter_email .newsletter-text { display: none; }
	.newsletter_email .email-box { padding-left: 0 !important; }

	#header-right-section { width: 310px !important; padding: 0 !important; }
	#header-right-section, .site-header .news-bar { display: none !important; }
	#header-logo-image, #header-left-section { margin: 0 !important; }

	#masthead .social-links { margin-top: 10px; }
	.newsletter_email .email-box .privacy { display: none; }
	.widget_newsletter_widget .newsletter_email .email-box { width: 100%; }
}
@media screen and (max-width: 645px){
	.widget_slider_area { width: 100% !important; }
	.widget_beside_slider { width: 100% !important; }
}
@media screen and (max-width: 640px){
	.gform_wrapper .gform_footer { clear: none !important; margin: 0 !important; padding: 0 !important; float: right !important; }
	.newsletter_email.square { display: table; float: left; width: 100%; }
	.newsletter_email .email-box input[type="text"] { width: 81% !important; }
	.widget_newsletter_widget .newsletter_email .email-box input[type="text"] { width: 82% !important; }
	body .gform_wrapper ul li.gfield { margin: 0 !important; }

	.question_box .question_form { display: block !important; }
	.question_box .jf-submit { margin: 20px 0 0 !important; text-align: center !important; }
	.question_box input[type="submit"] { display: inline-block !important; }
	.question_box .pagitext img { width: 30px; }
	.question_box .jf-container { margin: 0 15px !important; padding: 0 15px !important; }
}
@media screen and (max-width: 600px){
	.widget_featured_posts .first-post { margin: 0; }
	.widget_featured_posts .single-article { margin-bottom: 20px !important; }
	.widget_featured_posts .following-post.bottom .single-article { width: 100% !important; margin: 0 !important; }

	.widget_featured_posts_small_thumbnails .single-article:nth-child(odd) { margin-right: 0; width: 100% !important; }
	.widget_featured_posts_small_thumbnails .single-article:nth-child(even) { margin-left: 0; width: 100% !important;}
	#header-right-section .newsletter_email { display: block !important; }
	#header-right-section .newsletter-text { width: 100% !important; margin-bottom: 5px;}
	#header-right-section .newsletter-text h1 { font-size: 18px; }
	.widget_featured_posts .first-post { width: 100% !important; }
	#header-right-section .email-box { width: auto !important; float: none !important; display: inline-block; }
	.widget_featured_posts .following-post { width: 100% !important; }
	#colormag_featured_posts_widget-10 .first-post img { width: 100% !important; }
	.citations_container .citations { width: auto !important; }

	.widget_highlighted_posts .article-content { padding-bottom: 6px !important; }
	.widget_highlighted_post_area .bottom-posts-area .article-content-container { width: 100% !important; }
	.article-content .entry-title { font-size: 18px !important; }

	.news-bar .breaking-news .breaking-news-latest { display: block; text-align: center; }
	.newsticker li { text-align: center !important; }

	.comment-form-comment, .comment-form-author, 
	.comment-form-email, .comment-form-url { display: block !important; }
	#respond form input[type="text"], #respond form textarea, 
	#respond form input[type="email"], #respond form input[type="url"] { width: 100% !important; }

	blockquote.custom { width: 100%; float: none; }

	.widget_featured_posts .following-post.bottom .single-article { display: block !important; }
	.widget_featured_posts .following-post.bottom .single-article figure { max-width: 100% !important; max-height: 100% !important; margin: 0 0 10px !important; }

	.policy_container { margin: 0 0 10px !important; float: none !important; width: 100% !important; text-align: center !important; }

	.search-results article.has_image .featured-image { width: 100% !important; padding: 0 !important; margin: 0 0 15px !important; float: none !important; }
	.search-results article.has_image .featured-image img { float: none !important; margin: 0 !important; }
	.search-results article.has_image .article-content { width: 100% !important; float: none !important; }
	.search #content .post { display: block !important; }
}
@media screen and (max-width: 480px){
	#page { width: 100% !important; }
	.colormag_front_page_top_with_sidebar .textwidget .question_box .icons div { margin: 0 6.4px; }

	.widget_highlighted_posts .article-content { padding-bottom: 2px !important; }
	.widget_highlighted_posts .article-content .below-entry-meta { line-height: 1em !important; } 

	.citations_container .citations { min-width: 320px; width: 100% !important; }

	.single-related-posts { width: 100% !important; margin-right: 0 !important; }
	.single-related-posts img { width: 100%; }

	.question_box .jf-container { margin: 0 !important; padding: 0 !important; border: none !important; }
	.question_box .question-area .prev-area,
	.question_box .question-area .next-area { display: none; }
	.jf-share .jf-share-buttons .jf_button_nav { display: inline-block !important; }
	.jf-share-buttons .jf_button_nav .tooltip-bottom { top: 135% !important; }
	.question_box { padding: 20px !important; }
	.question_box .icons div { margin: 0 7px !important; }
	.question_box .icons .jf-share-buttons { margin: 0 -7px 15px !important; }
	.question_box .icons div.jf_button_embed { display: none; }
	.widget_question_day_widget .question_box .icons .jf-share-buttons .qotd-nav-mobile { display: block !important; }
	.question_box .icons div.refresh.desktop { display: none !important; } 

	article blockquote { width: 90% !important; }

	.default-wp-page { display: block !important; }
	.default-wp-page li { display: block !important; text-align: center !important; float: none !important; width: 100% !important; padding: 5px 10px !important; }
}
@media screen and (max-width: 470px){
	.policy-list { margin: 0 !important; }
	.policy_container { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; }
}
@media screen and (max-width: 400px){
	.citations_container { display: none; }

	.question_box .pagitext img { width: 30px !important; }
}
@media screen and (max-width: 360px){
	.citations_container .citations { min-width: 300px !important; }
	.question_box .pagitext img { width: 25px !important; }
}
@media screen and (max-width: 345px){
	#header-right-section { width: 100% !important; }
}